Subject: PMP> Mapping PCL symbol set 'PC Cyrillic' to IANA Registry

From: Gary Padlipsky <[email-masked]>
Date: Fri, 10 Apr 1998 00:20:12 PDT

For use with the 'CodedCharSet' textual-convention, how does one map the
PCL symbol set names found in the Hewlett-Packard PCL 5 Comparison Guide to
the IANA character sets registry?  In particular, which character set in
the IANA registry is 'PC Cyrillic', symbol set ID of 3R?

Thank you,

Gary Padlipsky